<div class="success">
  <img src="/app/presentation/assets/img/icons/empty.svg" />
  <h1>Congratulations</h1>

  <div class="description">
    <p>Your new <strong>BNPL</strong> product is ready</p>
    <p class="product-name">
      Product name:
      <span>BNPL-Demo-03</span>
    </p>
    <p class="product-id">
      Product ID:
      <span>13215498121984</span>
    </p>
  </div>

  <div class="buttons">
    <mo-button
      text="Create the first offer"
      [designClass]="BUTTON_DESIGN_CLASS.PRIMARY"
      [displayBlock]="true"
      [size]="SIZES.MD"
      [type]="BUTTON_TYPE.SUBMIT"
      [routerLink]="urlCreateNewOffer"
    >
    </mo-button>
    <mo-button
      text="Back to all products and offers"
      [designClass]="BUTTON_DESIGN_CLASS.OUTLINE_PRIMARY_DARK"
      [displayBlock]="true"
      [size]="SIZES.MD"
      [type]="BUTTON_TYPE.SUBMIT"
      [routerLink]="urlProductCatalog"
    >
    </mo-button>
  </div>
</div>
